# This is a by-product of the private lib/lib.sh script
repeated-path-segment

# The bash library is deprecated upstream (per README) but kept in the
# package for now
script-not-executable [usr/lib/python3/dist-packages/ueberzug/lib/lib.sh]
